Subject: ftp download for c program
From: [email-masked] (Charles Emile Mbayo)

7 Nov 1997 11:49:16 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

hi and how are you . i have tried to get the download for the ftp listed
on the c compiler kit you guys provide but i just cant i sent a message to
[email-masked] they say that your platform is not supported and that i
should get to this email for help. could you get me the steps to download
this stuff cos i just want to try some of the exercises in the book that i
have written. i am new to it but i just need dthe steps to download these
file to make the compilier works. 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".